<?php
namespace helper;
use think\facade\Cache;
use helper\URL;
use think\Exception;
class Baidu{
    static $url='http://data.zz.baidu.com/urls';
    public static function post($data):void
    {
        $token=config('xy_seo.baidu_api_token');
        if($token){
            $D=$data;
            if (is_array($data))
                $D=implode("\n",$data);
            $ret=URL::post(self::$url.'?site='.config('web.url').'&token='.$token,$D);
        }
    }
}
